<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>K&G Template</title>
    <link rel="stylesheet" href="assest/css/style.css">
    <script
    src="https://code.jquery.com/jquery-3.6.0.min.js"
    integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
    crossorigin="anonymous"></script>
</head>
<body>
    <div id="wrapper">
        <section class="body_activity Home-Screen">
            <div id="headerControler">
                <div class="container">
                   <nav class="nav-controler">
                        <div>
                            <button type="button" class="btn-transparent btn-backto">
                                <img src="assest/images/back.svg" alt="">
                            </button>
                        </div>
                        <span class="btn-searchTop">
                            <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="search" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-search fa-w-16 fa-2x"><path fill="currentColor" d="M508.5 481.6l-129-129c-2.3-2.3-5.3-3.5-8.5-3.5h-10.3C395 312 416 262.5 416 208 416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c54.5 0 104-21 141.1-55.2V371c0 3.2 1.3 6.2 3.5 8.5l129 129c4.7 4.7 12.3 4.7 17 0l9.9-9.9c4.7-4.7 4.7-12.3 0-17zM208 384c-97.3 0-176-78.7-176-176S110.7 32 208 32s176 78.7 176 176-78.7 176-176 176z" class=""></path></svg>
                        </span>
                       <div class="myCart_controler">
                           <a href="" class="myCart">
                               <img src="assest/images/cart.svg" alt="">
                               <span class="number-cart">2</span>
                           </a>
                       </div>
                   </nav>
                </div>
            </div>

            <div class="activity_screen">

                <section class="news_categorys">
                    <div class="container">
                        <div class="news_categorys__items">
                            <div class="thumbnail">
                                <a href="">
                                    <img src="assest/images/image 4.jpg" alt="">
                                </a>
                            </div>
                            <h3 class="title">Hello Summer 2021</h3>
                            <p class="description">
                                Chương trình ưu đãi dành riêng cho hội viên Vàng trong tháng 6. Chiết khấu nhân đôi lên đến 30%, duy nhất 2 ngày cuối tuần.
                            </p>
                            <a href="" class="views">
                                Xem thể lệ
                                <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="angle-right" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 192 512" class="svg-inline--fa fa-angle-right fa-w-6 fa-2x"><path fill="currentColor" d="M166.9 264.5l-117.8 116c-4.7 4.7-12.3 4.7-17 0l-7.1-7.1c-4.7-4.7-4.7-12.3 0-17L127.3 256 25.1 155.6c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0l117.8 116c4.6 4.7 4.6 12.3-.1 17z" class=""></path></svg>
                            </a>
                        </div>
                    </div>
                </section> 

                <section class="product_list_category">
                    <div class="nav_tabs">
                        <a href="" class="item active">Tất cả</a>
                        <a href="" class="item">Áo</a>
                        <a href="" class="item">Quần</a>
                        <a href="" class="item">Phụ kiện</a>
                    </div>
                    <div class="controler_filter">
                        <label for="">Sắp xếp: </label>
                        <button type="button" class="btn_filter" id="btn-order-list">
                            Chiết khấu cao
                            <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="angle-down" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 512" class="svg-inline--fa fa-angle-down fa-w-8 fa-2x"><path fill="currentColor" d="M119.5 326.9L3.5 209.1c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0L128 287.3l100.4-102.2c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L136.5 327c-4.7 4.6-12.3 4.6-17-.1z" class=""></path></svg>
                        </button>
                        <button type="button" class="btn_filter">
                            Bộ lọc
                            <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="filter" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-filter fa-w-16 fa-2x"><path fill="currentColor" d="M487.976 0H24.028C2.71 0-8.047 25.866 7.058 40.971L192 225.941V432c0 7.831 3.821 15.17 10.237 19.662l80 55.98C298.02 518.69 320 507.493 320 487.98V225.941l184.947-184.97C520.021 25.896 509.338 0 487.976 0z" class=""></path></svg>
                        </button>
                    </div>
                    <div class="products">
                        <div class="container">
                            <ul class="list_products">
                                <li class="list_products__item">
                                    <div class="list_products__card">
                                        <span class="ribbon_product">-20%</span>
                                        <div class="thumbnail">
                                            <a href="">
                                                <img src="assest/images/product-1.jpg" alt="">
                                            </a>
                                        </div>
                                        <h3 class="name_product"><a href="">Áo sơ mi ngắn tay nam 100% cotton TS1234</a></h3>
                                        <span class="price_product">289.000đ</span>
                                    </div>
                                </li>
                                <li class="list_products__item">
                                    <div class="list_products__card">
                                        <span class="ribbon_product">-20%</span>
                                        <div class="thumbnail">
                                            <a href="">
                                                <img src="assest/images/product-1.jpg" alt="">
                                            </a>
                                        </div>
                                        <h3 class="name_product"><a href="">Áo sơ mi ngắn tay nam 100% cotton TS1234</a></h3>
                                        <span class="price_product">289.000đ</span>
                                    </div>
                                </li>
                                <li class="list_products__item">
                                    <div class="list_products__card">
                                        <span class="ribbon_product">-20%</span>
                                        <div class="thumbnail">
                                            <a href="">
                                                <img src="assest/images/product-1.jpg" alt="">
                                            </a>
                                        </div>
                                        <h3 class="name_product"><a href="">Áo sơ mi ngắn tay nam 100% cotton TS1234</a></h3>
                                        <span class="price_product">289.000đ</span>
                                    </div>
                                </li>
                                <li class="list_products__item">
                                    <div class="list_products__card">
                                        <span class="ribbon_product">-20%</span>
                                        <div class="thumbnail">
                                            <a href="">
                                                <img src="assest/images/product-1.jpg" alt="">
                                            </a>
                                        </div>
                                        <h3 class="name_product"><a href="">Áo sơ mi ngắn tay nam 100% cotton TS1234</a></h3>
                                        <span class="price_product">289.000đ</span>
                                    </div>
                                </li>
                                <li class="list_products__item">
                                    <div class="list_products__card">
                                        <span class="ribbon_product">-20%</span>
                                        <div class="thumbnail">
                                            <a href="">
                                                <img src="assest/images/product-1.jpg" alt="">
                                            </a>
                                        </div>
                                        <h3 class="name_product"><a href="">Áo sơ mi ngắn tay nam 100% cotton TS1234</a></h3>
                                        <span class="price_product">289.000đ</span>
                                    </div>
                                </li>
                                <li class="list_products__item">
                                    <div class="list_products__card">
                                        <span class="ribbon_product">-20%</span>
                                        <div class="thumbnail">
                                            <a href="">
                                                <img src="assest/images/product-1.jpg" alt="">
                                            </a>
                                        </div>
                                        <h3 class="name_product"><a href="">Áo sơ mi ngắn tay nam 100% cotton TS1234</a></h3>
                                        <span class="price_product">289.000đ</span>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </section>

                
            </div>

            <div class="navs_menu_bottom">
                <ul class="navs_menus">
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/home.svg" alt="">
                            <span>Home</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/gallery.svg" alt="">
                            <span>Bộ sưu tập</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/notifi.svg" alt="">
                            <span>Thông báo</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/talk.svg" alt="">
                            <span>Trò chuyện</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/user.svg" alt="">
                            <span>Thành viên</span>
                        </a>
                    </li>
                </ul>
            </div>
        </section>
    </div>


    <div id="order_list" class="box_settings_option">
        <div class="box_settings_option__head">
            <button type="button">
                <img src="assest/images/close-search.svg" alt="">
            </button>
            <div class="title">Sắp xếp</div>
            <div style="width: 30px;"></div>
        </div>
    </div>

</body>

<script src="assest/js/custom.js"></script>
<script>
    $('#btn-order-list').click(function(){
        
    });
</script>

</html>